<?php
@session_start();

require_once( "f_admin.php" );
require_once( "f_wfl.php" );

$phpziel = liefere_konfig( $_POST[ "ziel" ] );
xlog(4, $phpziel );
if ( strlen( $phpziel ) > 0 )
{
	header("Location: ".$phpziel.".php");
}
else
{
	header("Location: su_uebersicht.php");
}

?>
